### Method

# Gimp TextLayer get_outline_direction

since: 3.2

#### Declaration [src]

    GimpTextOutlineDirection
    gimp_text_layer_get_outline_direction (
      GimpTextLayer* layer
    )

#### Description [src]

Get the outline direction from a text layer.

This procedure returns the outline direction of a text layer.

Available since: 3.2

#### Return value

Type: `GimpTextOutlineDirection`

The direction of the outline in the text layer.